.TH wxMultiChoiceDialog 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxMultiChoiceDialog \- See external documentation: wxMultiChoiceDialog\&.
.SH DESCRIPTION
.LP
See external documentation: wxMultiChoiceDialog <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxmultichoicedialog\&.html>\&. 
.LP
This class is derived (and can use functions) from: 
.br
wxDialog 
.br
wxTopLevelWindow 
.br
wxWindow 
.br
wxEvtHandler 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxMultiChoiceDialog()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
new() -> wxMultiChoiceDialog()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxmultichoicedialog\&.html#wxmultichoicedialogwxmultichoicedialog>\&.
.RE
.LP
.B
new(Parent::wxWindow() (see module wxWindow), Message::string(), Caption::string(), Choices::[[string()]]) -> wxMultiChoiceDialog()
.br
.RS
.LP
Equivalent to new(Parent, Message, Caption, Choices, [])\&.
.RE
.LP
.B
new(Parent::wxWindow() (see module wxWindow), Message::string(), Caption::string(), Choices::[[string()]], Options::[Option]) -> wxMultiChoiceDialog()
.br
.RS
.TP
Types
Option = {style, integer()} | {pos, {X::integer(), Y::integer()}}
.br
.RE
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxmultichoicedialog\&.html#wxmultichoicedialogwxmultichoicedialog>\&.
.RE
.LP
.B
getSelections(This::wxMultiChoiceDialog()) -> [integer()]
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxmultichoicedialog\&.html#wxmultichoicedialoggetselections>\&.
.RE
.LP
.B
setSelections(This::wxMultiChoiceDialog(), Selections::[integer()]) -> ok
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxmultichoicedialog\&.html#wxmultichoicedialogsetselections>\&.
.RE
.LP
.B
destroy(This::wxMultiChoiceDialog()) -> ok
.br
.RS
.LP
Destroys this object, do not use object again
.RE
